## libmath-base36-perl 0.07

=== debian/changelog ===
libmath-base36-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #585818)

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 14 Jun 2010 11:16:29 +0900
