=== debian/control ===
Source: libmath-base36-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10.0)
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Math-Base36/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-base36-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-base36-perl/

Package: libmath-base36-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for encoding and decoding of base36 strings
 Math::Base36 converts to and from Base36 numbers (0..9 - A..Z).
