=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Base36/   .*/Math-Base36-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
