## libmath-base36-perl 0.09

=== debian/changelog ===
libmath-base36-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Make build-dep on perl unversioned. Stable already has perl 5.10.
  * debian/copyright: Update for new upstream release; refer to "Debian
    systems" instead of "Debian GNU/Linux systems"; refer to
    /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 13:11:01 +0100
