=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libmath-base36-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl (>= 5.10.0)
+Build-Depends: debhelper (>= 7), perl
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Math-Base36/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-base36-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-base36-perl/
