## libmath-base36-perl 0.12

=== debian/changelog ===
libmath-base36-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * Add libtest-exception-perl in build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 07:36:05 +0200

libmath-base36-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.11
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 16 Mar 2013 21:19:20 +0100
