=== debian/control ===
Source: libmath-base36-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-base36-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-base36-perl.git
Homepage: https://metacpan.org/release/Math-Base36/

Package: libmath-base36-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for encoding and decoding of base36 strings
 Math::Base36 converts to and from Base36 numbers (0..9 - A..Z).
