=== debian/watch ===
version=3
https://metacpan.org/release/Math-Base36/   .*/Math-Base36-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
