=== debian/control ===
Source: libmath-base36-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-base36-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-base36-perl.git
Homepage: https://metacpan.org/release/Math-Base36
Testsuite: autopkgtest-pkg-perl

Package: libmath-base36-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for encoding and decoding of base36 strings
 Math::Base36 converts to and from Base36 numbers (0..9 - A..Z).
