=== debian/watch ===
version=4
https://metacpan.org/release/Math-Base36   .*/Math-Base36-v?@ANY_VERSION@@ARCHIVE_EXT@$
